# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_08.ProprietaryBankTransactionCodeStructure1

Packages that use ProprietaryBankTransactionCodeStructure1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_08

## Uses of ProprietaryBankTransactionCodeStructure1 in org.kapott.hbci.sepa.jaxb.camt_052_001_08

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_08 declared as ProprietaryBankTransactionCodeStructure1
Modifier and Type
Field
Description
`protected ProprietaryBankTransactionCodeStructure1`
BankTransactionCodeStructure4.`prtry`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 that return ProprietaryBankTransactionCodeStructure1
Modifier and Type
Method
Description
`ProprietaryBankTransactionCodeStructure1`
ObjectFactory.`createProprietaryBankTransactionCodeStructure1()`
Create an instance of `ProprietaryBankTransactionCodeStructure1`
`ProprietaryBankTransactionCodeStructure1`
BankTransactionCodeStructure4.`getPrtry()`
Gets the value of the prtry property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 with parameters of type ProprietaryBankTransactionCodeStructure1
Modifier and Type
Method
Description
`void`
BankTransactionCodeStructure4.`setPrtry(ProprietaryBankTransactionCodeStructure1 value)`
Sets the value of the prtry property.